Ticket #5147 (closed bug: fixed)

Opened 4 years ago

Last modified 4 years ago

Wrong jQuery version in example source

Reported by: vmx Owned by:
Priority: blocker Milestone: 1.8
Component: [meta] ui.site Version: 1.8rc1
Keywords: Cc:
Blocking: Blocked by:

Description

In the documentation all examples point to  http://jqueryui.com/latest/jquery-1.3.2.js (e.g. [1]) This should be  http://jquery-ui.googlecode.com/svn/tags/latest/jquery-1.4.1.js (or whatever version it will be on the final release) instead.

[1]  http://docs.jquery.com/UI/Dialog#source

Change History

comment:1 Changed 4 years ago by scott.gonzalez

  • Component changed from [meta] ui.docs to [meta] ui.site

comment:2 Changed 4 years ago by rdworth

This needs to be fixed in the mediawiki templates on docs.jquery.com/UI

comment:3 Changed 4 years ago by joern.zaefferer

  • Status changed from new to closed
  • Resolution set to fixed

Fixed the reference to 1.3.2, points now at latest/1.4.2, also updated reference to ui.all.css to jquery.ui.all.css.

Note: See TracTickets for help on using tickets.